Skip to main content
GET
/
events
/
event-metrics
/
count_unique
Get unique event metrics counts
curl --request GET \
  --url https://app.leadconduit.com/events/event-metrics/count_unique \
  --header 'Authorization: Basic <encoded-value>'
{
  "result": [
    {
      "value": [
        {
          "outcome": "<string>",
          "result": 123
        }
      ],
      "timeframe": {
        "start": "2023-11-07T05:31:56Z",
        "end": "2023-11-07T05:31:56Z"
      }
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://developers.activeprospect.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

LeadConduit uses HTTP Basic Authentication with the username API and your API key as the password.

For example: API:1f1b96c9150d8050e858c043d543bb4eadae0e6f'

Query Parameters

group_by
string[]
timeframe
Example:

"this_14_days"

interval
Example:

"daily"

timezone
number
filters
object[]
target_property
string

Response

OK

result
object[]